Trying to get Sakura Wars to work

Discussion in 'Wii - Backup Loaders' started by LufianGuy, Apr 29, 2010.

Apr 29, 2010
  1. LufianGuy
    OP

    Member LufianGuy GBAtemp Regular

    Joined:
    Oct 7, 2008
    Messages:
    244
    Country:
    United States
    Wii:
    4.0U Boot2 with Preloader
    HBC 1.0.3
    CFG USB Loader 50c
    Cios 249 Rev 14

    I want to play Sakura Wars: So Long My Love and got the pal repack.

    I've read in the pal game thread:
    "You have to use Hermes IOS 222mload for this to work on a Usb loader. And make sure you are on at least Cios38 rev17. Tested on Configurable Usb loader. This is for the repack release only."

    I've read in the ntsc game thread:
    "Works fine in CFG USB Loader on a fat32 drive with hermes v5 222"
    "The CLANDESTiNE release works for me on v.50 Configurable Usb Loader. Cios38rev17 and 222mload."
    "I can confirm that it loads w/ Config USB Loader & 222."
    "It requires ios 222 base 38 for sure, IOS222[38]-v5"

    So I think to get the game to work I have to install Hermes IOS 222 using IOS38 as the base:
    http://gwht.wikidot.com/hermes-ios222-223

    What do people mean by Cios38 rev17? I don't get what they are talking about. Think this helps:
    http://gbatemp.net/index.php?showtopic=212497

    I am also wondering if I should update the CFG USB Loader (my friends tell me some pal games don't work that used to on higher versions) and my Cios 249 past Rev 14 (will it cause any problems)?

    If its okay, (if not ignore), where would I find these cios and usb loader files?

    Thanks!
     
  2. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    cIOS38rev17 is the same as cIOS249 rev 17 (it uses base 38, so thats why its called cIOS38)

    cIOSxrev18+ supports different base wads (so its not longer called cIOS38, but instead cIOSx) and it also supports fat32 hard drives (as does 222,223,224). Grab cIOSx v19 HERE

    Hermes v5 installer can be found HERE

    either wanins or hermes cIOSs should work fine for this game using base wad 57 or 38

    edit: once u update your cIOSs, u will HAVE to update CFG Loader (some older revs don't support the new cIOSs). The new versions of cfg loader work great (I think you're friends don't know what they're talking about)
     
  3. LufianGuy
    OP

    Member LufianGuy GBAtemp Regular

    Joined:
    Oct 7, 2008
    Messages:
    244
    Country:
    United States
    Thanks for the help now I am worried about getting the base IOS wrong.

    I guess I should check with DOP-IOS Mod to make sure the IOS bases aren't stubs.

    I plan on installing these:
    IOS249[57]-v19 (rev19 of Waninkokos cIOS) = Recommend by Waninkoko. Improves speed for USB loading. However, some Games might not work.
    IOS250[38]-v65535 (rev19 of Waninkokos cIOS) = Stable IOS with the ability to install Wads
    IOS222[38]-v65535 (v5 of Hermes cIOS) = Stable IOS with the ability to install Wads

    Do I need to update my base IOS before I do this?

    What does v65535 mean? Is that the version IOS 38 needs to be?

    Does this look right?
     
  4. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    first off, u are going have to do some work to have cIOS249 and cIOS250 use different base wads (read up on it here, http://gbatemp.net/t212497-best-cios-selection-for-newbies)

    if u have wifi on your wii, u dont need to have the base wads saved to ur SD card to install the cIOSs. The base wads are not pulled from your internal wii's nand/memory.

    To easily set up your card with all the files u need for offline installation, download and use "nus auto downloader".
    Now any cIOS with a non-IOS38 base wad can install wads using "yet another wad manager mod (yawmm)" or wad manager 1.6 (update2)

    I recommend the following cIOSs...

    cIOS202-v5[57] (faster USB Loading for wiimc and lots of emulators, etc.)
    cIOS222-v5[38]
    cIOS223-v5[37] (for peripheral support... for games like guitar hero)
    cIOS224-v5[57] (faster USB Loading)
    cIOS249-v19[57] (faster USB Loading)
    cIOS250-v19[37] (for peripheral support... for games like guitar hero)
     
  5. LufianGuy
    OP

    Member LufianGuy GBAtemp Regular

    Joined:
    Oct 7, 2008
    Messages:
    244
    Country:
    United States
    Okay, it does look like a lot of work. Still concerned here:

    What does v65535 mean? Is that the version IOS 38 needs to be?

    Is it ok to do this and still use wad manager 1.4?

    GOING TO DO THIS NOW

    DOP IOS Mod told me I have no IOS57 or 70 installed.

    EDIT
    Okay, I followed the guide, when I try to use bluedump alpha 3 to get cIOS 249[57] I get:
    ISFS error blah blah blah -106

    Am I supposed to press 1 and backup to wad?
     
  6. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    please download and use yawmm, it has a lot of brick protection, for example, it wont allow u to install a stub SM IOS, or delete your SM or SM IOS, or anything else than can brick u. It also supports batch installations.

    If u must continue using wad manager 1.4, then u need to select a cIOS that has IOS38 as a base

    v65535 is the largest possible version number, some cIOSs use this number so that ninty can't stub them using traditional methods. But, for example, if u have cIOS250v65535, its not really v65535, it could be any version 10-19
     
  7. LufianGuy
    OP

    Member LufianGuy GBAtemp Regular

    Joined:
    Oct 7, 2008
    Messages:
    244
    Country:
    United States
    I'm at the step to install my cIOS249[57].wad, but I can't find it.

    Where does bluedump put saves? In the root in the bluedump folder.

    Can we rename the wad or not? 00000001-000000f9 - IOS249 v19.wad
     
  8. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
     
  9. LufianGuy
    OP

    Member LufianGuy GBAtemp Regular

    Joined:
    Oct 7, 2008
    Messages:
    244
    Country:
    United States
    Thanks for the help XFlak, everything installed and is working nicely.

    Sakura Wars works with the 222mload.

    Wii:
    4.0U Boot2 with Preloader
    HBC 1.0.3
    CFG USB Loader 56
    cIOS 249[57] Rev 19 - Gameplay
    cIOS 250[38] Rev 19 - Wads
    cIOS 222[38] Rev 5 - Gameplay

    So has there been any fix for Sam and Max Season 1 yet?
     
  10. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    no prob

    a partial fix exists using WiiPower's Alt Dol Disc+ in either Configurable USB loader or Neogamma
     
  11. jourdy

    Newcomer jourdy Member

    Joined:
    May 15, 2008
    Messages:
    20
    Country:
    Philippines
    Question Lufianguy,

    Did you get the 8 gig version or the 3.+gig version?
     
  12. tHciNc

    Member tHciNc Total Random

    Joined:
    Jan 14, 2006
    Messages:
    847
    Country:
    New Zealand
    sakura wars is a DL, so any cios with Dual Layer Bug wont work
     
  13. johnnysiu

    Newcomer johnnysiu Newbie

    Joined:
    Jun 20, 2010
    Messages:
    1
    Country:
    United States
    Hi, Ive just downloaded the full 8 gig version of sakura wars (takes up about 6.5 gigs on my flash card) and installed hermes v5 and ciosx rev 19 but still cannot get the game to work i have tried gx and cfg using the error 2 fix and 222 the game just gets to the initial loading screen ("Loading" in yellow text flashing in the lower right corner) and never advances, ive seen other people with this problem but have not found a fix for it PLEASE HELP anything else i should try? any advice is welcome please post here or send me an email either way help would be great because i really want to play this game


    also- i have tried using 249 and 223 just for the heck of it and 223 results in the same loading problem 249 results in an error and i have to shutdown ... again please help
     
  14. unfigson

    Newcomer unfigson Newbie

    Joined:
    Jul 16, 2010
    Messages:
    8
    Country:
    Brazil
    Hi, I'm running the game backup perfectly with Wiiflow 249 (cIOS38rev17). I have a 4.3 Wii. I'm not using 222.
    But I was having the same "eternal loading" problem and, well, after trying so many things, I strongly recommend anyone trying to run Sakura Wars to check the backup file. There's an 8GB PAL version being distributed around, and that version really doesn't work anyway.
     

Share This Page